Subject: RE: DHL Claim - Waybill 4333044450
From: Claudia Diaz <[email-masked]>
To: Apoorv Joshi <[email-masked]>
Cc: Bombshell <[email-masked]>, czimmer100 <[email-masked]>, Blake Waller <[email-masked]>
Date: Tue, 20 Mar 2018 11:51:33 +0000

Good morning Alex,

Thank you for the email.  I have disputed the shipping charges with DHL and I have done the adjustment on your invoice.  Once approved I will advise.

Have a great day!

Claudia Diaz
Customer Service Manager
Shipping and Freight Consultant

[Description: cid:[email-masked]]

Main:         386-337-3044
Direct:        386-490-2787
Fax:            386-206-8888
Email        [email-masked]<mailto:[email-masked]>

From: Apoorv Joshi <[email-masked]>
Sent: Monday, March 19, 2018 9:22 PM
To: Claudia Diaz <[email-masked]>
Cc: Bombshell <[email-masked]>; czimmer100 <[email-masked]>; Blake Waller <[email-masked]>
Subject: Fwd: DHL Claim - Waybill 4333044450

Hi Claudia,

Just following up on the DHL Claim for Waybill:  4333044450. Any updates?

Thanks for your help!

Regards,
Alex
Bombshell Sportswear

________________________________
From: "Apoorv Joshi" <[email-masked]<mailto:[email-masked]>>
To: "claudia diaz" <[email-masked]<mailto:[email-masked]>>
Cc: "blake waller" <[email-masked]<mailto:[email-masked]>>, "czimmer100" <[email-masked]<mailto:[email-masked]>>, "Bombshell" <[email-masked]<mailto:[email-masked]>>
Sent: Saturday, March 17, 2018 6:22:51 AM
Subject: DHL Claim - Waybill 4333044450

Hi Claudia,

This email is in regards to filing a claim with DHL for the shipping costs - we would like a refund of the shipping costs as DHL did not deliver the package within the said time frame and created issues after issues instead. They lost the invoice twice, we had to send them the invoice again and then the customer had to send them another invoice as well when we already sent them one. We feel disappointed with their shipping time frame and losing the invoice multiple times.

We would like you to please file a claim with DHL for the given Waybill number: 4333044450

Please keep us updated once the claim has been filed.

Thanks for your help! Have a great day!

Kind Regards,
Alex
Bombshell Sportswear